Mark,
Try recompiling python2.1 with the --without-pymalloc flag.  we had
terrible problems in zope when using default python binaries.

On Tue, 2001-11-06 at 15:00, Mark Mitchell wrote:
> 
> 
> --On Tuesday, November 06, 2001 02:58:11 PM -0500 Chris McDonough 
> <[EMAIL PROTECTED]> wrote:
> 
> > Hi mark,
> >
> > Which OS, and which Zope version?  I dont have an answer at all right
> > now, but I'd like to start collecting info.  If anybody else has this
> > problem, can they also provide platform and Zope version?
> 
> From the control panel:
> 
> Zope version: (Zope 2.4.2 (binary release, python 2.1, linux2-x86), python 
> 2.1.0, linux2)
> Python version: 2.1 (#2, Jun 22 2001, 10:20:42) [GCC 2.7.2.3]
> System Platform: linux2
> 
> The system is SuSE Linux 6.4 with their most recent kernel patch, i.e,
> the 2.2.19 kernel.
> 
> -- 
> Mark Mitchell                [EMAIL PROTECTED]
> CodeSourcery, LLC            http://www.codesourcery.com
> 
> _______________________________________________
> Zope-Dev maillist  -  [EMAIL PROTECTED]
> http://lists.zope.org/mailman/listinfo/zope-dev
> **  No cross posts or HTML encoding!  **
> (Related lists - 
>  http://lists.zope.org/mailman/listinfo/zope-announce
>  http://lists.zope.org/mailman/listinfo/zope )
-- 

Tom Jenkins
Development InfoStructure
http://www.devis.com



_______________________________________________
Zope-Dev maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope )

Reply via email to